.ant-layout-sider {
	background: #001529;
  height: 100vh;
  position: sticky;
  top: 0;
  left: 0;
  overflow: auto;
  transition: all .2s;
}

.ant-layout-sider-children {
  height: 100%;
  margin-top: -.1px;
  padding-top: .1px;
}

.ant-layout-sider-trigger {
  position: fixed;
  bottom: 0;
  z-index: 1;
  height: 48px;
  color: #fff;
  line-height: 48px;
  text-align: center;
  background: #002140;
  cursor: pointer;
  transition: all .2s;
}

.ant-layout-sider-children .ant-menu-item {
  margin: 0;
  width: 100%;
  border-radius: 0;
}